using System.ComponentModel;

namespace Hotline.Settings;

/// <summary>
/// 部门类型
/// </summary>
public enum EOrgType
{
    /// <summary>
    /// 省直部门
    /// </summary>
    [Description("省直部门")]
    Province = 0,

    /// <summary>
    /// 市直部门
    /// </summary>
    [Description("市直部门")]
    City = 1,

    /// <summary>
    /// 区县部门
    /// </summary>
    [Description("区县部门")]
    County = 2,
}